> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Delete Page Record Assignments

> DELETE /profiles/{profile_id}/pages/{page_id}/record_assignments



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page



### Body: application/json (array[object])

- **id** (number)



## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **Body** (string)
  [
  {
      "id": 270987
  }
  {
      "id": 270990
  ]


### 404
Not Found - `page_id` does not exist or is not a page of `profile_id`.

#### Body: application/json (object)
- **error_message** (string)
  human-readable reason for the failure



[Powered by Bump.sh](https://bump.sh)
